

/* ++++++++++++++++++++++++ CLAMP ++++++++++++++++++++++++ */ 

.head-title h3 {
    color: white !important;
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
   font-weight: 400 !important;
   line-height: 1.2em !important;
   font-size: clamp(40px,5vw,85px) !important;
}

.home h1, .page-id-2037 h1, .home-template h1, .page-id-5424 h1 {
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
    font-weight: 400 !important;
    line-height: 0.9em !important;
    color: white !important;
    /* fallback: */ font-size: 9vw !important;
    font-size: clamp(80px,9vw,147px) !important;
}

.home h2, .page-id-2037 h2, .home-template h2, .page-id-5424 h2 {
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
   font-weight: 400 !important;
   line-height: 0.94em !important;
   font-size: clamp(60px,7vw,118px) !important;
   padding-top: 0rem !important;
}

.home h3, .page-id-2037 h3, .home-template h3, .page-id-5424 h3 {
    color: white !important;
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
   font-weight: 400 !important;
   line-height: 1.2em !important;
   font-size: clamp(40px,5vw,85px) !important;
}


#overlay-subtitle p,
.subtitle h2 {
    padding-top: 0rem !important;
    font-size: 2.488rem !important;
    color: white !important;
    line-height: 1.2em !important}

#overlay-subtitle p {
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
    font-weight: 400 !important;
    line-height: 1.2em !important;
    font-size: 2.488rem !important;
    padding-top: 0rem !important;
 }



/* ++++++++++++++++++++++++ Header  & Footer ++++++++++++++++++++++++ */ 

.footer-sascha-global p,
.header-mobile p {
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
    font-weight: 400 !important;
    line-height: 0.9em !important;
    color: white !important;
    font-size: 2.074rem !important;
    color: white !important;
}


.header-subtitle p {
    font-size: 1rem !important;
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
    font-weight: 400 !important;
    line-height: 1.4em !important;
    color: white !important;
    }

@media screen and (min-width: 768px) {
.footer-sascha-global p {
font-size: 2.441rem !important;
}
}




